package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.AsuhanKeperawatanPeriOperasiHeaderVO;

public interface PemantauanAnestesiLokalService {
	public Map<String, Object> getPemantauanAnestesiLokal();
	public Map<String, Object> getPemantauanAnestesiLokalTable();
	
	public Map<String, Object> savePemantauanAnestesi(AsuhanKeperawatanPeriOperasiHeaderVO vo);
	public Map<String, Object> getPemantauanAnestesi(String notrans);
	public Map<String, Object> getPasienDaftarOperasi(String noRec);
	public String noTrans();
	public Map<String, Object> noDefault();
	
	public Map<String, Object> getTandaVital();
	

}
	